動作環境

CMDBuild 2.4.x (2016/4現在)

  • メモリ8GB以上、ディスク空き容量100GB以上
  • Postgres 8.4<
  • OracleJDK 1.8 (openJDKは未サポート)
  • Tomcat 6, 7, 8
  • オプション:Alfresco Community 3.4e<